## tinyos-tools 1.4.2

=== tools/platforms/msp430/pybsl/winexe/Makefile ===

.PHONY: all FORCE clean windist

all: windist

#wrap py to exe and build windows installer
windist:
	sh build-windist

#clean up the mess...
clean:
	rm -r dist build bin
