=== debian/changelog ===
tinyos-tools (1.4.2-3) unstable; urgency=low

  * fix python dependency (Closes: #804308)

 -- Sebastian Reichel <sre@debian.org>  Sat, 07 Nov 2015 11:25:59 +0100

tinyos-tools (1.4.2-2) unstable; urgency=low

  * Update Debian Standards Version to 3.9.6
  * Fix bashism in tos-locate-jre (Closes: #772381)
  * Use canonical vcs field

 -- Sebastian Reichel <sre@debian.org>  Fri, 06 Nov 2015 05:54:37 +0100

tinyos-tools (1.4.2-1) unstable; urgency=low

  * Initial Debian Release (Closes: #696007)

 -- Sebastian Reichel <sre@debian.org>  Sun, 06 Jan 2013 22:42:13 +0100
