=== debian/control ===
Source: tinyos-tools
Section: devel
Priority: extra
Maintainer: Sebastian Reichel <sre@debian.org>
Standards-Version: 3.9.6
Build-Depends: autoconf,
               automake,
               debhelper (>= 9),
               default-jdk,
               nescc,
               perl,
               python,
               tinyos-source
Homepage: http://tinyos.net
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tinyos-tools.git
Vcs-Git: git://anonscm.debian.org/collab-maint/tinyos-tools.git

Package: tinyos-tools
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         nescc,
         uisp,
         perl,
         python2.7
Recommends: tinyos-source
Suggests: gcc-avr, gcc-msp430
Description: development tools for TinyOS
 TinyOS is an open source, BSD-licensed operating system
 designed for low-power wireless devices, such as those
 used in sensor networks, ubiquitous computing, personal
 area networks, smart buildings, and smart meters.
 .
 This package contains the development tools for
 TinyOS.
