=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	if [ -f tools/platforms/mica/uisp/kernel/stargate/stargate_ssp.o.orig ] ; then \
		mv -f tools/platforms/mica/uisp/kernel/stargate/stargate_ssp.o.orig \
		      tools/platforms/mica/uisp/kernel/stargate/stargate_ssp.o ; \
	fi

override_dh_auto_configure:
	cd tools ; ./Bootstrap
	cd tools/platforms/mica/uisp ; ./bootstrap
	. /etc/profile.d/tinyos.sh && dh_auto_configure -Dtools

override_dh_auto_build:
	mv -f tools/platforms/mica/uisp/kernel/stargate/stargate_ssp.o tools/platforms/mica/uisp/kernel/stargate/stargate_ssp.o.orig
	. /etc/profile.d/tinyos.sh && dh_auto_build -Dtools

override_dh_auto_install:
	. /etc/profile.d/tinyos.sh && dh_auto_install -Dtools

override_dh_install:
	# remove uisp (we depend on the uisp debian package instead)
	rm -rf debian/tinyos-tools/usr/bin/uisp
	rm -rf debian/tinyos-tools/usr/share/man/man1/uisp.1
	# remove unneeded files
	rm -rf debian/tinyos-tools/usr/share/doc/tinyos-tools-1.4.2
	rm -rf debian/tinyos-tools//usr/share/doc/uisp-20050519tinyos
	# remove language extension from binaries
	mv debian/tinyos-tools/usr/bin/tos-dump.py debian/tinyos-tools/usr/bin/tos-dump
	mv debian/tinyos-tools/usr/bin/samba-program.py debian/tinyos-tools/usr/bin/samba-program
